<?php
define("UC_CONNECT", "mysql");
define("UC_DBHOST", "localhost");
define("UC_DBUSER", "root");
define("UC_DBPW", "123456");
define("UC_DBNAME", "uc");
define("UC_DBCHARSET", "gbk");
define("UC_DBTABLEPRE", "`uc`.s_ucenter_");
define("UC_KEY", "chshdjcms");
define("UC_API", "http://localhost/uc_server");
define("UC_CHARSET", "gbk");
define("UC_IP", "");
define("UC_APPID", 2);
?>
